body.hidden {
	overflow: hidden;
}
.container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 1920px;
	min-height: 100%;
	padding: 110px 0 0;
	box-shadow: 0 0 20px #0002;
	margin: 0 auto;
	overflow: hidden;
}
.wrap {
	width: 100%;
	max-width: 1210px;
	padding: 0 20px;
	margin: 0 auto;
}





header {
	background: #17202d;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 300;
}
header .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 110px;
}
header .logo {
}
header .logo img {
}
a.menu-button {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 44px;
	height: 39px;
	padding: 10px;
	transition: all .3s;
	display: none;
}
a.menu-button i {
	height: 3px;
	background: #fff;
	transition: all .3s;
}
header aside, .bottom-contacts aside .cl {
	display: flex;
	align-items: center;
	gap: 30px;
}
header .contacts, .bottom-contacts aside .cl .contacts {
	position: relative;
}
header .contacts strong, .bottom-contacts aside .cl .contacts strong {
	display: block;
	padding: 0 25px 0 0;
	background: url(../i/icon-tp.svg) no-repeat 100% 50%;
	font-size: 18px;
	cursor: pointer;
}
header .contacts span, .bottom-contacts aside .cl .contacts span {
	display: block;
	font-size: 13px;
}
header .contacts span:before, .bottom-contacts aside .cl .contacts span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin: 0 5px 0 0;
}
header .contacts span.y:before, .bottom-contacts aside .cl .contacts span.y:before {
	background: #34c800;
}
header .contacts span.n:before, .bottom-contacts aside .cl .contacts span.n:before {
	background: #ae0000;
}
header .contacts section {
	position: absolute;
	top: 100%;
	left: -30px;
	width: 370px;
	padding: 15px 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #1d45430d;
	color: #17202d;
	z-index: 200;
	transition: all .3s;
	transform: translateY(20px);
	opacity: 0;
	pointer-events: none;
}
header .contacts.o section {
	transform: none;
	opacity: 1;
	pointer-events: all;
}
header .contacts section p {
	margin: .8em 0;
}
header .contacts section strong {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 0;
	background: none;
	font-weight: 600;
	margin: 5px 0 0;
}
header .contacts section p.time {
	margin: 1.2em 0 .8em;
}
header .contacts section strong a {
}
header .contacts section strong a img {
	display: block;
}
header .contacts section span {
	font-size: 16px;
	font-weight: 600;
}
header .contacts section span:before {
	margin: 0 5px 2px 0;
}
header .contacts section p b {
	display: block;
	font-weight: 600;
}
header .soc, .bottom-contacts aside .cl .soc {
	display: flex;
	gap: 10px;
}
header .soc a, .bottom-contacts aside .cl .soc a {
}
header .soc a img, .bottom-contacts aside .cl .soc a img {
	display: block;
}
header .button, .bottom-contacts aside .cl .button {
	margin: 0 0 0 20px;
}


.menu {
}
.menu .wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70px;
}
.menu li {
	padding: 0 0 0 30px;
	border-left: 1px solid #e6e6e6;
	margin: 0 0 0 30px;
	position: relative;
}
.menu a {
	display: block;
	color: #17202d;
	font-weight: 700;
	position: relative;
}
.menu li:first-child {
	padding: 0;
	border: 0;
	margin: 0;
}
.menu a.a:after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	height: 3px;
	background: #fc3e22;
}
.menu li div {
	position: absolute;
	top: 100%;
	left: -60px;
	right: -60px;
	padding: 20px 30px;
	background: #fff;
	box-shadow: 5px 5px 30px #1d454310;
	z-index: 200;
	display: none;
}
.menu li:hover div {
	display: block;
}
.menu li div a {
	display: block;
	padding: 15px 0;
	border-top: 1px solid #e6e6e6;
}
.menu li div a:first-child {
	border: 0;
}


.top {
	position: relative;
}
.top > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.top .wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 110px;
	height: 700px;
	position: relative;
}
.top .wrap .tt {
	position: relative;
}
.top .wrap .tt strong {
	display: block;
	font-size: 48px;
}
.top .wrap .tt p {
	display: flex;
	align-items: center;
	font-size: 20px;
	font-weight: 700;
}
.top .wrap .tt p span {
	height: 40px;
	padding: 0 20px;
	background: linear-gradient(213deg, #fc3e22 27.31%, #fcbf22 69.32%);
	border-radius: 20px;
	line-height: 40px;
	color: #481e1e;
	margin: 0 0 0 10px;
}
.top .wrap .tt b {
	position: absolute;
	top: -70px;
	left: 340px;
	width: 344px;
	height: 107px;
	padding: 0 10px 0 0;
	background: url(../i/baloon.svg);
	text-align: center;
	line-height: 90px;
}
.top .wrap ul {
	display: flex;
	gap: 30px;
}
.top .wrap ul li {
	flex: 1;
	padding: 30px 80px 30px 30px;
	background: linear-gradient(180deg, #fff 0%, #f5fbfb 100%);
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	transition: all .3s;
	box-shadow: 5px 5px 30px #1d454311;
}
.top .wrap ul li:hover {
	box-shadow: none;
}
.top .wrap ul li img {
	display: block;
}
.top .wrap ul li b {
	display: block;
	font-weight: 600;
	margin: 1.5em 0 0;
}
.top .wrap ul li a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/icon-corner-1.svg) no-repeat 100% 100%;
	font-size: 0;
}


main {
	flex: auto;
}


.we-know {
	background: url(../i/we-know-bg.png) no-repeat 50% 100%;
}
.we-know .wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 350px;
	text-align: center;
}
.we-know strong {
	display: block;
	font-size: 24px;
	font-weight: 400;
}
.we-know ul {
	display: flex;
	align-items: start;
	justify-content: space-between;
	gap: 80px;
	margin: 60px 0 0;
}
.we-know ul li, .our-team-numbers li {
	font-size: 36px;
	font-weight: 700;
}
.we-know ul li span, .our-team-numbers li span {
	color: #fc3e22;
}
.we-know ul li p, .our-team-numbers li p {
	font-size: 15px;
	font-weight: 400;
	margin: 1em 0 0;
}







.way {
	background: url(../i/way-bg.png) no-repeat 50% 30%, #f5fbfb;
}
.way .wrap {
	padding: 100px 20px 60px;
}
.way .wrap > strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.way .wrap > strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.way section {
	display: flex;
	justify-content: space-between;
	width: 830px;
	margin: 0 auto;
}
.way ul {
	/*width: 370px;*/
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}
/*.way ul+ul {
	margin: 80px 0 0;
}*/
.way ul li {
	width: 370px;
	height: 146px;
	padding: 30px;
	background: #17202d;
	border-radius: 5px;
	color: #fff;
	margin: 0 0 40px;
	position: relative;
	overflow: hidden;
}
.way ul li:nth-child(2n) {
	top: 80px;
}
.way ul li img {
	position: absolute;
	top: 30px;
	left: 30px;
	width: auto;
	height: 34px;
}
.way ul li:nth-child(2n) img {
	left: auto;
	right: 30px;
}
.way ul li p {
	position: absolute;
	bottom: 30px;
	left: 30px;
	width: 60%;
	font-weight: 600;
	text-align: left;
	margin: 0;
}
.way ul li:nth-child(2n) p {
	left: auto;
	right: 30px;
	text-align: right;
}
.way ul li i {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 12px;
	background: url(../i/icon-way.svg);
}
.way ul li:nth-child(2n) i {
	right: auto;
	left: 20px;
	transform: scaleX(-1);
}
.way ul li span {
	width: 40px;
	height: 40px;
	padding: 6px 0 0 6px;
	background: url(../i/icon-corner-2.svg);
	position: absolute;
	bottom: 0;
	right: 0;
	color: #17202d;
	font-weight: 700;
	text-align: center;
	line-height: 34px;
}
.way ul li:nth-child(2n) span {
	padding: 6px 6px 0 0;
	right: auto;
	left: 0;
	background: url(../i/icon-corner-3.svg);
}


.reviews-main {
	padding: 100px 20px;
	position: relative;
}
.reviews-main+.reviews-main {
	background: #fafafa;
}
.rs-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 60px;
}
.rs-title {
	font-size: 32px;
	font-weight: 700;
}
.rs-title img {
	vertical-align: middle;
	margin: 0 0 0 5px;
}
.rs-total {
	display: flex;
	align-items: center;
	gap: 30px;
	height: 80px;
	padding: 0 30px;
	background: #fafafa;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
}
.rs-total strong {
	font-size: 32px;
}
.rs-total section {
}
.rs-total .rs-button {
	display: block;
	height: 40px;
	padding: 0 20px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px #0004;
	font-weight: 700;
	line-height: 40px;
	color: #17202d;
	margin: 0 0 0 80px;
}
.rs-arrows, .ws-arrows {
	display: flex;
	gap: 10px;
}
.rs-arrows button, .ws-arrows button {
	width: 40px;
	height: 40px;
	padding: 0;
	background: url(../i/icon-arrow-down.svg);
	box-shadow: none;
}
.rs-arrows button.prev, .ws-arrows button.prev {
	transform: rotate(90deg);
}
.rs-arrows button.next, .ws-arrows button.next {
	transform: rotate(-90deg);
}
.reviews-slider, .wariors-slider {
	margin: -30px 0;
}
.reviews-slider .slick-list, .wariors-slider .slick-list {
	padding: 30px 0;
}
.rs-block, .ws-block {
	margin: 0 15px;
}


.path {
	display: flex;
	align-items: center;
	height: 50px;
	padding: 0;
	background: #fafafa;
	font-size: 13px;
	position: relative;
}
.path a {
	color: #17202d;
}
.path i {
	width: 5px;
	height: 8px;
	background: url(../i/icon-path.svg);
	margin: 0 15px;
}
.path span {
	color: #787878;
}


.faq {
	padding: 0 0 60px;
}
.main .faq {
	padding: 100px 20px;
}
.faq h2 {
	margin: 1.5em 0 1em;
}
.faq > strong {
	display: block;
	font-size: 32px;
}
.faq > p {
	font-size: 18px;
}
.faq ul {}
.main .faq ul {
	margin: 60px 0 -20px;
}
.faq ul li {
	background: #fafafa;
	border-radius: 5px;
	margin: 0 0 20px;
}
.faq ul li.o {
	padding: 0 0 30px;
}
.faq ul li > strong {
	display: flex;
	align-items: center;
	height: 80px;
	padding: 0 100px 0 30px;
	font-size: 18px;
	position: relative;
	cursor: pointer;
}
.faq ul li > strong:after {
	content: '';
	width: 40px;
	height: 40px;
	background: url(../i/icon-arrow-down.svg);
	position: absolute;
	top: 20px;
	right: 20px;
	transition: all .3s;
}
.faq ul li.o > strong:after {
	transform: rotate(180deg);
}
.faq ul li section {
	padding: 10px 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #1d454311;
	margin: 0 100px 0 30px;
	display: none;
}
.faq ul li.o section {
	display: block;
}


.filter {
	display: flex;
	flex-wrap: wrap;
	column-gap: 30px;
	padding: 0 0 60px;
	position: relative;
}
.filter aside {
	width: calc(33.33% - 30px * 2 / 3);
}
.filter aside:nth-child(4), .filter aside:nth-child(5) {
	width: 270px;
}
.filter aside:nth-child(6) {
	float: right;
}
.filter input, .filter select {
	margin: 0 0 15px;
}
.filter button {
	height: 50px;
	margin: 0;
	position: absolute;
	bottom: 75px;
	right: 0;
}


.double {
	display: flex;
}
.double input, .double select {
	width: 50%;
	border-radius: 5px 0 0 5px;
	font-weight: 400;
}
.double input+input, .double select+select {
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #cdcdcd;
}


.products-list {
	padding: 40px 0 80px;
	background: #fafafa;
	position: relative;
}
.main .products-list {
	padding: 100px 20px;
}
.products-list+.products-list {
	background: #fff;
}
.products-list+.products-list:before, .products-list+.products-list:after {
	display: none;
}
.products-list > .button {
	float: right;
}
.products-list > strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.products-list > strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.found {
	margin: 0 0 30px;
}
.found b {
	font-weight: 600;
}
.products-list ul {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 30px;
}
.products-list li {
	background: #fff;
	box-shadow: 5px 5px 30px #42424222;
	position: relative;
	z-index: 10;
}
.products-list li .pl-img {
	display: block;
	height: 220px;
}
.products-list li .pl-img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.products-list li .pl-date {
	height: 40px;
	padding: 0 30px;
	background: #17202d;
	font-size: 16px;
	line-height: 38px;
	color: #fff;
	position: relative;
}
.products-list li .pl-date b {
	font-weight: 700;
	color: #fc3e22;
}
.products-list li .pl-date span {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: 0 20px;
	background: linear-gradient(213deg, #fc3e22 27.31%, #fcbf22 69.32%);
	color:#481e1e;
	font-weight: 700;
	display: flex;
	align-items: center;
}
.products-list li .pl-info {
	padding: 20px 30px;
}
.products-list li .pl-info strong {
	display: block;
	font-size: 18px;
}
.products-list li .pl-info strong a {
	color: #17202d;
}
.products-list li .pl-info span {
	display: block;
	margin: .5em 0 0;
}
.products-list li .pl-info p {
	padding: 0 0 0 22px;
	background: url(../i/icon-gas.svg) no-repeat 0 50%;
	margin: .7em 0 0;
}


.pages {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 20px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background: #fafafa;
	margin: 60px 0 0;
}
.pages .arr {
	width: 40px;
	height: 40px;
	background: url(../i/icon-arrow-down.svg);
}
.pages .arr.prev {
	transform: rotate(90deg);
}
.pages .arr.next {
	transform: rotate(-90deg);
}
.pages section {
	display: flex;
	gap: 10px;
}
.pages section * {
	width: 50px;
	height: 50px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 1px 1px 4px #0003;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	font-weight: 600;
	color: #17202d;
}


article {
	max-width: 870px;
	margin: 0 0 80px;
}
article ul {
	margin: 1em 0;
}
article ul li {
	margin: .5em 0;
}
article table {
	width: 100%;
	margin: 2em 0;
}
article table tr:nth-child(2n) {
	background: #fafafa;
}
article table th, article table td {
	padding: 15px 20px;
}
article table th {
	background: #17202d;
	color: #fff;
	text-align: left;
}
article table td {
}
.socials {
	margin: 4em 0 0;
}


.auction-info {
	display: flex;
	gap: 30px;
	margin: 0 0 60px;
}
.auction-info li {
	padding: 20px;
	background: #fafafa;
	border-radius: 5px;
	line-height: 1.5;
}
.auction-info li:first-child {
	background: #fcbf22;
	color: #481e1e;
}
.auction-info li span {
	display: block;
}
.auction-info li b {
	display: block;
	font-size: 16px;
	font-weight: 600;
}


.auction-chars {
	display: flex;
	gap: 60px;
	margin: 0 0 60px;
}
.auction-info+.auction-chars {
	margin: -20px 0 60px;
}
.auction-chars li {
	display: flex;
	align-items: start;
	gap: 20px;
}
.auction-chars li img {
	display: block;
}
.auction-chars li aside {
	line-height: 1.5;
}
.auction-chars li aside span {
	display: block;
}
.auction-chars li aside b {
	display: block;
	font-size: 16px;
	font-weight: 600;
}


.product {
	display: flex;
	gap: 30px;
	padding: 60px 0 80px;
	background: #fafafa;
	position: relative;
}
.prod-img {
	flex: 13;
	padding: 0 0 25px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #42424222;
}
#big-img {
	height: 400px;
	position: relative;
}
#big-img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px 5px 0 0;
}
#big-img button {
	width: 40px;
	height: 40px;
	padding: 0;
	background: url(../i/icon-arrow-down.svg);
	box-shadow: none!important;
	position: absolute;
	top: 50%;
	margin: -20px 0 0;
}
#big-img button.prev {
	left: 30px;
	transform: rotate(90deg);
}
#big-img button.next {
	right: 30px;
	transform: rotate(-90deg);
}
#thumbs {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 25px 0 0;
}
#thumbs a {
	width: 70px;
	height: 50px;
}
#thumbs a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}
.prod-info, .calculator {
	flex: 5;
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #42424222;
}
.prod-info strong, .calculator strong {
	display: block;
	font-size: 20px;
	margin: 0 0 1em;
}
.prod-info .total, .calculator .total {
	padding: 20px;
	background: #17202d;
	border-radius: 5px;
	color: #fff;
	line-height: 1.5;
	margin: 30px 0 0;
}
.prod-info .total span, .calculator .total span {
	display: block;
}
.prod-info .total b, .calculator .total b {
	display: block;
	font-size: 18px;
	font-weight: 800;
}
.prod-info .button, .calculator .button {
	display: flex;
	height: 50px;
	justify-content: center;
	margin: 20px 0 0;
}
.calculator {
	margin: 0 0 30px;
}
.calculator section {
	display: flex;
	gap: 30px;
}
.calculator section aside {
	width: 320px;
}
.calculator .total {
	margin: 28px 0 0;
}


.range, .weight {
	height: 5px;
	background: #fafafa;
	position: relative;
	margin: 0 0 40px;
	cursor: pointer;
}
.range .ui-slider-range, .weight .ui-slider-range {
	height: 5px;
	background: #17202d;
}
.range .ui-slider-handle, .weight .ui-slider-handle {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #17202d;
	position: absolute;
	top: -5px;
	margin: 0 0 0 -8px;
}
.range .ui-slider-handle i, .weight .ui-slider-handle i {
	position: absolute;
	top: 20px;
	left: -20px;
	right: -20px;
	text-align: center;
	font-size: 12px;
	font-style: normal;
}
.range+input, .weight+input {
	display: none;
}


.reviews-link {
	display: flex;
	gap: 30px;
	margin: 30px 0 40px;
}
.reviews-link a {
	padding: 20px;
	background: #fafafa;
	border-radius: 5px;
}
.reviews-link a span {
	display: block;
}
.reviews-link a img {
	display: block;
	margin: 10px 0 0;
}


.reviews-list {
	padding: 0 0 80px;
}
.reviews-list ul {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 30px;
}
.reviews-list li, .rs-block {
	padding: 30px 30px 25px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #42424222;
}
.reviews-list li strong, .rs-block strong {
	display: block;
	font-size: 18px;
	font-weight: 600;
}
.reviews-list li p, .rs-block p {
	margin: .5em 0 0;
}
.reviews-list li section, .rs-block section {
	display: flex;
	gap: 15px;
	padding: 15px 0 0;
	border-top: 1px solid #e1e1e1;
	margin: 15px 0 0;
}
.reviews-list li section img, .rs-block section img {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.reviews-list li section aside, .rs-block section aside {
	flex: auto;
}
.reviews-list li section aside .stars, .rs-block section aside .stars {
	display: flex;
	float: right;
	margin: 3px 0 0;
}
.reviews-list li section aside .stars img, .rs-block section aside .stars img {
	display: block;
	width: 14px;
	height: 14px;
}
.reviews-list li section aside span, .rs-block section aside span {
	font-size: 13px;
}
.reviews-list li section aside b, .rs-block section aside b {
	display: block;
	font-weight: 600;
	margin: 2px 0 0;
}


.our-team-summary {
	background: url(../i/team-bg.jpg) no-repeat 50% 50% / cover;
}
.our-team-summary .wrap {
	padding: 100px 20px 0;
	color: #fff;
}
.ots-tl {
	float: right;
	display: flex;
	gap: 10px;
}
.ots-tl .button {
	margin: 0;
}
.ots-tl .button+a {
	display: flex;
	align-items: center;
	height: 40px;
	padding: 0 20px;
	background: #fff;
	border-radius: 5px;
	font-weight: 700;
	color: #17202d;
}
.our-team-summary .wrap > strong {
	display: block;
	font-size: 32px;
}
.our-team-summary .wrap > p {
	font-size: 18px;
}
.our-team-summary section {
	display: flex;
	align-items: center;
	gap: 130px;
	margin: 50px 0 0;
}
.our-team-summary section > img {
	width: 570px;
	height: auto;
}
.our-team-summary section aside {
	width: 370px;
	position: relative;
}
.our-team-summary section aside strong {
	display: block;
	font-size: 24px;
	font-weight: 600;
}
.our-team-summary section aside p {
	font-size: 24px;
	color: #a3c2ef;
	margin: 1em 0 1em;
}
.our-team-summary section aside span {
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #fc3e22;
	margin: .8em 0 0;
}
.our-team-summary section aside img {
	position: absolute;
	bottom: -60px;
	right: 0;
}


.our-team-numbers {
	display: flex;
	align-items: start;
	padding: 80px 20px;
}
.our-team-numbers li {
	flex: 1;
	text-align: center;
}
.our-team-numbers li span {
}
.our-team-numbers li p {
}


.our-team-management {
	padding: 100px 20px;
	background: #fafafa;
	position: relative;
}
.our-team-management strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.our-team-management strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.our-team-management ul {
	display: flex;
	gap: 30px;
}
.our-team-management ul li {
	flex: 1;
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #4242421A;
	overflow: hidden;
}
.our-team-management ul li i {
	display: block;
	margin: -30px -30px 20px;
}
.our-team-management ul li i img {
	display: block;
	width: 100%;
	height: auto;
}
.our-team-management ul li b {
	display: block;
	font-size: 18px;
}
.our-team-management ul li span {
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin: .5em 0 0;
}
.our-team-management ul li p {
	margin: .8em 0 0;
}


.our-team-wariors {
	padding: 100px 20px;
	background: #fafafa;
	position: relative;
}
.our-team-wariors+.our-team-wariors {
	background: none;
}
.our-team-wariors strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.our-team-wariors strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.wariors-slider {
	margin: -30px 0;
}
.ws-block {
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #4242421A;
	overflow: hidden;
}
.ws-block i {
	display: block;
	margin: -30px -30px 20px;
}
.ws-block i img {
	display: block;
	width: 100%;
	height: auto;
}
.ws-block b {
	display: block;
	font-size: 18px;
}
.ws-block span {
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin: .5em 0 0;
}
.ws-arrows {
	float: right;
}
.ws-arrows button {
}
.ws-arrows button.prev {
}
.ws-arrows button.next {
}


.history {
	background: url(../i/team-bg.jpg) no-repeat 50% 50% / cover;
}
.history .wrap {
	padding: 100px 20px;
	color: #fff;
}
.history .wrap strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.history .wrap strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.history ul.slides {
}
.history ul.slides li {
	display: none;
	align-items: center;
	gap: 130px;
}
.history ul.slides li.a {
	display: flex;
}
.history ul.slides li div {
	width: 570px;
	position: relative;
}
.history ul.slides li div img {
	display: block;
	width: 100%;
}
.history ul.slides li div span {
	height: 84px;
	padding: 0 20px;
	background: linear-gradient(213deg, #fc3e22 27.31%, #fcbf22 69.32%);
	border-radius: 42px;
	font-size: 36px;
	font-weight: 700;
	line-height: 82px;
	color:#481e1e;
	position: absolute;
	top: -42px;
	right: 0;
	transform: translateX(50%);
}
.history ul.slides li aside {
	width: 370px;
	font-size: 24px;
	font-weight: 600;
}
.history ul.years {
	display: flex;
	gap: 20px;
	margin: 80px 0 0;
}
.history ul.years li {
	display: flex;
	align-items: center;
	height: 60px;
	padding: 0 20px;
	border: 1px solid #fff3;
	border-radius: 30px;
	font-size: 16px;
	font-weight: 700;
	cursor: pointer;
}
.history ul.years li.a {
	border: 0;
	background: linear-gradient(213deg, #fc3e22 27.31%, #fcbf22 69.32%);
	color:#481e1e;
}


.be-with-us {
	padding: 100px 20px;
	background: #fafafa;
	position: relative;
}
.be-with-us .button {
	float: right;
}
.be-with-us strong {
	display: block;
	font-size: 32px;
	margin: 0 0 60px;
}
.be-with-us strong+p {
	font-size: 18px;
	margin: -40px 0 60px;
}
.be-with-us section {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 30px;
}
.be-with-us section a {
	flex: 1;
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #4242421A;
	color: #17202d;
	overflow: hidden;
	position: relative;
}
.be-with-us section a span {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	height: 30px;
	padding: 0 10px;
	border: 1px solid #fc3e22;
	border-radius: 3px;
	font-size: 12px;
}
.be-with-us section a span img {
}
.be-with-us section a b {
	display: block;
	font-size: 18px;
	font-weight: 600;
	margin: 20px 0 0;
}
.be-with-us section a i {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: url(../i/icon-corner-1.svg);
}


.products-list:before, .products-list:after,
.product:before, .product:after,
.reviews-main+.reviews-main:before, .reviews-main+.reviews-main:after,
.our-team-management:before, .our-team-management:after,
.be-with-us:before, .be-with-us:after,
.path:before, .path:after,
.our-team-wariors:before, .our-team-wariors:after {
	content: '';
	background: #fafafa;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.products-list:before,
.product:before,
.reviews-main+.reviews-main:before,
.our-team-management:before,
.be-with-us:before,
.path:before,
.our-team-wariors:before {
	left: -100%;
}
.products-list:after,
.product:after,
.reviews-main+.reviews-main:after,
.our-team-management:after,
.be-with-us:after,
.path:after,
.our-team-wariors:after {
	left: 100%;
}
.our-team-wariors+.our-team-wariors:before, .our-team-wariors+.our-team-wariors:after {
	display: none;
}

.contacts-block {
	display: flex;
	align-items: start;
	gap: 30px;
	margin: 0 0 80px;
}
.contacts-block section {
	flex: 2;
	margin: -30px 0 0;
}
.contacts-block section p img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 5px;
}
.contacts-block form {
	flex: 1;
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 5px 5px 30px #42424222;
}


.bottom-contacts {
	background: #17202d;
	position: relative;
	margin: 80px 0 0;
}
.bottom-contacts .wrap {
	display: flex;
	height: 520px;
}
.bottom-contacts aside {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 50%;
	color: #fff;
	line-height: 1.5;
}
.bottom-contacts aside > strong {
	display: block;
	font-size: 32px;
}
.bottom-contacts aside p {
	font-size: 18px;
}
.bottom-contacts aside p.time {
	font-size: 15px;
	margin: 0;
}
.bottom-contacts aside .cl {
	margin: 1.5em 0 0;
}
.bottom-contacts aside .cl .contacts strong {
	padding: 0;
	background: none;
}
.bottom-contacts aside .cl .button {
	margin: 0;
}
.bottom-contacts aside .navigate {
	margin: 2em 0 0;
}
.bottom-contacts aside .navigate p {
	font-size: 15px;
	margin: 0 0 1em;
}
.bottom-contacts aside .navigate a {
	display: inline-block;
	vertical-align: top;
	height: 40px;
	padding: 0 20px;
	border-radius: 5px;
	background: #313e50;
	border: 1px solid #49525f;
	color: #fff;
	line-height: 38px;
	margin: 0 10px 0 0;
}
.bottom-contacts section {
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
}
.bottom-contacts section #map {
	height: 100%;
}
/*.bottom-contacts section .ymaps-2-1-79-ground-pane, .bottom-contacts section canvas {
	filter: grayscale() sepia(.1) invert() contrast(.88) brightness(2) hue-rotate(-30deg);
}
.bottom-contacts section.browser-chrome .ymaps-2-1-79-ground-pane, .bottom-contacts section.browser-chrome canvas {
	filter: invert() grayscale() brightness(.8);
}*/
.ymaps-2-1-79-map-bg {
	background: none!important;
}
.ymaps-2-1-79-inner-panes {
	background: #17202d;
}
.ymaps-2-1-79-ground-pane {
	filter: grayscale() invert();
	/*background-blend-mode: multiply;*/
	mix-blend-mode: plus-lighter;
}


footer {
}
footer .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 70px 20px;
}
footer aside {
}
footer aside .links {
	margin: 0 0 2em;
}
footer aside .links a {
	color: #17202d;
	font-weight: 600;
	margin: 0 15px 0 0;
}
footer aside p {
	font-size: 13px;
}
footer aside p+p {
	font-size: 15px;
}
footer .soc {
	display: flex;
	align-items: center;
	gap: 15px;
}
footer .soc a {
}
footer .soc a img {
	display: block;
	width: 40px;
	height: 40px;
}
footer .soc a img[src*="yt"] {
	width: 46px;
	height: 46px;
}


.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #17202dcc;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 500;
	transition: all .3s;
	transform: scale(1.1);
	opacity: 0;
	pointer-events: none;
}
.popup.o {
	transform: none;
	opacity: 1;
	pointer-events: all;
}
.popup section, .popup form {
	max-width: 440px;
	max-height: 100%;
	padding: 30px;
	background: #fff;
	border-radius: 5px;
	overflow: auto;
	color: #17202d;
	position: relative;
}
.popup i.close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background: url(../i/icon-close.svg) no-repeat 50% 50%;
	cursor: pointer;
}
.popup section > strong, .popup form > strong {
	display: block;
	font-size: 28px;
	margin: 0 0 1em;
}
.popup section > strong+p, .popup form > strong+p {
	margin: 1em 0 1.5em;
}
.popup section > strong+p b, .popup form > strong+p b {
	font-weight: 600;
}
.popup section label span {
	font-size: 14px;
}
.popup section button {
	height: 50px;
	padding: 0 30px;
	margin: 20px 0 0;
}
.popup section section, .popup form section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 2;
	text-align: center;
	opacity: .97;
	display: none;
}


.e404 {
	background: url(../i/404.png) no-repeat 100% 50%;
	margin: 100px 0;
}
.e404 div {
	font-size: 128px;
	font-weight: 700;
}
.e404 div span {
	color: #fc3e22;
}
.e404 strong {
	display: block;
	font-size: 24px;
}
.e404 p {
	font-size: 16px;
	margin: 1.5em 0;
}
.e404 b {
	display: block;
	font-size: 16px;
	font-weight: 600;
}


body.error-404 {
}
body.error-404 .menu {
	background: #17202d;
	border-top: 1px solid #2b3441;
	border-bottom: 1px solid #2b3441;
}
body.error-404 .menu li {
	border-color: #2b3441;
}
body.error-404 .menu a {
	color: #fff;
}
body.error-404 main {
	background: url(../i/404.jpg) no-repeat 50% 50% / cover;
}
div.error-404 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 660px;
	padding: 0 0 60px;
	color: #fff;
}
div.error-404 div {
	font-size: 256px;
	font-weight: 600;
}
div.error-404 div span {
	color: #fc3e22;
}
div.error-404 strong {
	display: block;
	font-size: 24px;
	margin: -1em 0 0;
}
div.error-404 p {
	font-size: 16px;
	margin: 1.5em 0 1em;
}
div.error-404 b {
	display: block;
	font-size: 16px;
	font-weight: 600;
}
body.error-404 footer {
	background: #17202d;
	color: #fff;
}
body.error-404 footer aside .links a {
	color: #fff;
}
body.error-404 footer .soc a img {
	filter: brightness(1.8);
}


